body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td,input {margin: 0;padding: 0}
html {color: #000;overflow-y: scroll;overflow: -moz-scrollbars;}
html,body{font-family:Muli, 'Helvetica Neue', 'Hiragino Sans GB', 'WenQuanYi Micro Hei', 'Microsoft Yahei', sans-serif;font-size:14px;}
h1, h2, h3, h4, h5, h6 {font-size: 100%}
em {font-style: normal}
small {font-size: 12px}
ul, ol {list-style: none}
a {text-decoration: none;color:#fff;}
a:hover {text-decoration: underline}
legend {color: #000}
fieldset, img {border: 0}
table {border-collapse: collapse;border-spacing: 0}
img {-ms-interpolation-mode:bicubic;}
textarea {resize:vertical;}
input{outline:inherit;}
html,body{overflow:hidden;}

.header,.tab_bar{position:fixed;}
.header{width:100%;background:#fff;top:0;left:0;z-index:500;box-shadow:0 0 2px rgba(0,0,0,.8);}
.head_top{width:100%;height:36px;line-height:36px;background:#535353;}
.head_top_main,.head_nav{max-width:1186px;min-width:1060px;width:100%;margin:0 auto;}
.head_top_main .wechat,.head_top_main .tenx,.search_bar input,.page_down{background:url(../img/icon.png) center 6px no-repeat;background-size:130%;border:1px solid #bababa;border-radius:50%;}
.head_top_main .wechat,.head_top_main .tenx{display:inline-block;width:26px;height:26px;vertical-align:middle;margin:0 3px;}
.head_top_main .tenx{background-position:center -37px;}
.head_top_main p{display:inline-block;float:right;height:36px;line-height:36px;}
.head_top_main{box-sizing:border-box;padding-right:16px;}
.head_top_main,.head_top_main a{color:#fff;}
.head_nav{height:86px;text-align:right;}
.head_nav .logo{height:40px;margin:23px 0;display:inline-block;float:left;}
.head_nav .logo img{height:100%;}

.head_nav a{font-size:16px;color:#030303;}
.head_nav ul,.search_bar{display:inline-block;height:86px;line-height:86px;vertical-align:top;position:relative;}
.search_bar{padding:0 64px 0 13px;}
.head_nav ul li{float:left;margin-right:40px;position:relative;}
.head_nav ul li.on a{color:#5ab71d;}
.head_nav ul li.on:after{display:inline-block;content:'';height:3px;width:calc(100% + 18px);position:absolute;bottom:0;left:-9px;background:#5ab71d;}
.search_bar input{height:26px;border:1px solid #e3e3e3;border-radius:13px;width:138px;box-sizing:border-box;display:inline-block;vertical-align:middle;padding:0 11px 0 32px;background:url(../img/search.png) no-repeat 11px center;background-size:12px;}

.page_main{width:100%;height:400%;}
.page_main>li{width:100%;height:calc(100% / 5);position:relative;overflow:hidden;}
.page_main>li>img{position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);min-width:100%;min-height:100%;/*height:calc(100% + 1px);*/z-index:-1;transform:translateX(-50%) translateY(-50%) scale(1.4);transition:4s all ease;}
.page_main>li>img.ran{transform:translateX(-50%) translateY(-50%) scale(1);}

.box1_main{position:absolute;left:50%;top:56%;transform:translateX(-50%) translateY(-50%);width:1186px;box-sizing:border-box;padding-left:12px;}
.box1_main p{color:#fff;}
.box1_main p:nth-child(1){font-size:20px;line-height:32px;}
.box1_main p:nth-child(2){font-size:50px;}
.box1_main p:nth-child(3){font-size:40px;}
.box1_main p:nth-child(4){padding-top:30px;}
.box1_main p:nth-child(4) a{border:1px solid #fff;border-radius:3px;font-size:14px;display:inline-block;color:#fff;text-decoration:none;line-height:30px;padding:0 12px;transition:.6s all ease;opacity:0;margin-left:-100%;}
.box1_main p:nth-child(4) a.ain{opacity:1;margin-left:0;}
.box1_main span{text-shadow:0 0 30px #fff;opacity:0;transition:.4s all ease;color:rgba(255,255,255,.6);}
.box1_main span.text{opacity:1;text-shadow:0 0 0px #fff;color:rgba(255,255,255,1);}
.page_down{position:absolute;left:50%;bottom:32px;transform:translateX(-50%);display:inline-block;width:32px;height:20px;border:0;background-position:center bottom;background-size:100%;}
.tab_bar{top:50%;right:52px;transform:translateY(-50%);z-index:1000;}
.tab_bar ul li{width:12px;height:12px;border:1px solid #858585;border-radius:50%;margin:18px 0;cursor:pointer;transition:all 1s ease;text-align:center;color:rgba(0,0,0,0);}
.tab_bar ul li.on{background:#dfdfdf;}

.b_center{width:1186px;margin:0 auto;}
ul.b_center,.li_show{width:100%;max-width:1186px;display:inline-block;}

.box2>div h4,.box3>div h4,.box4 .box4_main h4{font-size:34px;font-weight:100;text-align:center;}
.box2>div{padding:144px 120px 0;max-width:1186px;width:100%;box-sizing:border-box;margin:0 auto;}
.box2>div h4{margin-bottom:56px;}
.box2>div p{line-height:20px;text-align:center;margin-bottom:24px;}
.box2 .jietuo{display:inline-block;width:100%;text-align:center;}
.box2 .jietuo li{width:134px;text-align:center;display:inline-block;vertical-align:top;}
.box2 .jietuo li.hide{opacity:0;}
.box2 .jietuo li>div{height:134px;position:relative;background:#f3f3f3;border-radius:50%;margin-bottom:12px;}
.box2 .jietuo li>div img{position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);width:50%;}
.box2 .jietuo li.line{height:134px;position:relative;width:calc(100% - 820px);}
.box2 .jietuo li.line:after{position:absolute;top:50%;left:50%;display:inline-block;content:'';height:1px;width:70%;background:#f0f0f0;transform:translateX(-50%);}

.box3{background:#47b9f3;}
.box3>div,.box4 .box4_main,.footer_top>div,.copy_right{max-width:1186px;width:100%;margin:0 auto;padding-top:144px;}
.box3>div h4{color:#fff;margin-bottom:50px;}
.box3>div ul li{width:calc(33% - 17px);height:422px;margin-right:30px;float:left;background:#fff;}
.box3>div ul li:nth-child(3){margin:0;}
.box3>div ul li>img{width:100%;height:212px;}
.box3>div ul li dl{padding:22px 16px;min-height:124px}
.box3>div ul li dl dt{font-size:18px;margin-bottom:14px;}
.box3>div ul li dl dt p{font-size:12px;color:#9f9f9f;}
.box3>div ul li dl dd{color:#7b7b7b;font-size:12px;}
.box3>div ul li>p{text-align:right;padding-right:16px;}
.box3>div ul li>p a{text-decoration:none;color:#53cfff;}
.box3 .box3_btn{text-align:center;padding-top:50px;}
.box3 .box3_btn a{color:#fff;line-height:30px;padding:0 12px;border-radius:3px;font-size:14px;border:1px solid #fff;display:inline-block;}

.box4{background:#f2f4f5;position:relative;}
.box4 .box4_main h4{color:#000;margin-bottom:32px;}
.ban_table{background:#fff;width:100%;max-width:1186px;border-left:1px solid #d5d5d6;border-top:1px solid #d5d5d6;}
.ban_table td{height:80px;text-align:center;width:25%;border-right:1px solid #d5d5d6;border-bottom:1px solid #d5d5d6;}

.footer_top>div,.copy_right{padding:0;}
.footer{background:#19262e;position:absolute;width:100%;left:0;bottom:0;}
.footer_top{background:#3b474e;height:50px;}
.footer_top ul{float:left;}
.footer_top ul li{float:left;line-height:50px;margin-right:24px;}
.footer_top .to_head{float:right;line-height:50px;padding-left:20px;display:inline-block;position:relative;cursor:pointer;margin-right:10px;}
.footer_top .to_head:before{display:inline-block;content:'';border:8px solid;border-color:rgba(0,0,0,0) rgba(0,0,0,0) rgba(255,255,255,1) rgba(0,0,0,0);vertical-align:middle;margin:-10px 3px 0 0;}
.copy_right{padding:30px 0;margin:0 auto;width:1186px;height:110px;}
.copy_right p{color:#fff;font-size:14px;}
.copy_right .d_left{float:left;padding:16px 0;}
.copy_right .d_left span{color:#acacac;font-size:12px;padding-top:6px;}
.copy_right .d_right{text-align:center;color:#fff;font-size:12px;float:right;}
.copy_right .d_right img{width:86px;height:86px;margin-bottom:5px;}

@keyframes show{
  0%{bottom:50px;opacity:0;}
  90%{opacity:1;}
  100%{bottom:32px;opacity:1;}
}
@-webkit-keyframes show{
  0%{bottom:50px;opacity:0;}
  90%{opacity:1;}
  100%{bottom:32px;opacity:1;}
}
.show{-webkit-animation:show .7s infinite linear;animation:show .7s infinite linear;}

@keyframes li_up{
  0%{margin-top:100px;opacity:0;}
  50%{margin-top:-15px;opacity:.8;}
  75%{margin-top:15px;opacity:1;}
  100%{margin-top:0;opacity:1;}
}
@-webkit-keyframes li_up{
  0%{margin-top:100px;opacity:0;}
  50%{margin-top:-15px;opacity:.8;}
  75%{margin-top:15px;opacity:1;}
  100%{margin-top:0;opacity:1;}
}
.li_up{-webkit-animation:li_up .6s forwards ease-in;animation:li_up .6s forwards ease-in;opacity:1;}

@keyframes li_show{
  0%{opacity:0;}
  100%{opacity:1;}
}
@-webkit-keyframes li_show{
  0%{opacity:0;}
  100%{opacity:1;}
}
.li_show{-webkit-animation:li_show 1.2s forwards ease-in;animation:li_show 1.2s forwards ease-in;}

@media screen and (min-width:1367px){
	.box2>div,.box3>div,.box4 .box4_main{padding-top:244px;}
	.box1_main p:nth-child(1){font-size:22px;}
	.box1_main p:nth-child(2){font-size:54px;}
	.box1_main p:nth-child(3){font-size:44px;}
	.box2 .jietuo{padding-top:36px;}
	.box1_main p:nth-child(4) a{line-height:36px;padding:0 18px;font-size:16px;}
	.box3>div ul li{height:440px;}
	.box3>div ul li dl{height:134px;}
	.box3>div ul li dl dt{margin-bottom:18px;}
}
@media screen and (max-height:700px){
	.box3>div,.box4 .box4_main{padding-top:128px;}
	.box3>div h4{margin-bottom:10px;}
	.box3>div ul li{height:392px;}
	.box3>div ul li dl{padding:12px 16px;min-height:118px;}
	.box3 .box3_btn{padding-top:11px;}
	.box4 .box4_main h4{margin-bottom:18px;}
	.ban_table td{height:72px;}
	.footer_top{height:40px;}
	.footer_top ul li{line-height:40px;}
	.footer_top .to_head{line-height:40px;}
	.copy_right{padding:24px 0;}
}
@media screen and (-webkit-min-device-pixel-ratio:0){.box2 .jietuo li.line{height:134px;position:relative;width:calc(100% - 820px);}}